Subject: Working Group Last Call: draft-ietf-sieve-refuse-reject-05.txt

From: Cyrus Daboo <[email-masked]>
Date: Wed, 19 Dec 2007 09:48:17 -0500

Hi folks,
I would like to draw your attention to 
draft-ietf-sieve-refuse-reject-05.txt. We will start a working group last 
call on this document today that will run for four weeks (to account for 
the holidays in between). So this last call will end on January 16, 2008. 
Please review this document and send your comments to the list, thanks.

-- 
Cyrus Daboo